ikeygen(8)

NAME
ikeygen - Generate a random DES key

SYNOPSIS
idecrypt [-h] [-V] [-v] [-ifile] [keyfile]

DESCRIPTION
Ikeygen generates a random DES key that is suitable for uses with identd(8). If keyfile is not specified, the default location of /etc/identd.key will be used.

OPTIONS

-h  Display the available command line options.

-V  Displays the version and OS version it was compiled for, and then exit.

-v  Be verbose.

-ifile
    Use the key found in file instead of generating a new one.

AVAILABILITY
The daemon is free software. You can redistribute it and/or modify it as you wish - as long as you don't claim that you wrote it.

The source code for the latest version of the daemon can always be FTP'd from one of the following addresses:

Main site:
    ftp://ftp.lysator.liu.se/pub/ident/servers/

Mirror:
    ftp://ftp.uu.net/networking/ident/servers/

The author can be contacted at:

Email:
    Peter Eriksson <pen@lysator.liu.se>

SEE ALSO
idecrypt(8) , identd(8)